# spacepy.irbempy.get_dtype

`spacepy.irbempy.``get_dtype`(sysaxes)

  will return the coordinate system type as string

  Parameters
    - sysaxes (int)number according to the irbem, possible values: 0-8
  Returns
    - dtype (str)coordinate system GDZ, GEO, GSM, GSE, SM, GEI, MAG, SPH, RLL

      - carsph (str) : cartesian or spherical ‘car’, ‘sph’

  See also

  `get_sysaxes`

  Examples

      >>> get_dtype(3)
      ('GSE', 'car')